{
  "phrases": [
    {
      "pwd": "hashed keyword",
      "key": "encryption key",
      "text": "encrypted text"
    },
    {
      "pwd": "150a14ed5bea6cc731cf86c41566ac427a8db48ef1b9fd626664b3bfbb99071fa4c922f33dde38719b8c8354e2b7ab9d77e0e67fc12843920a712e73d558e197",
      "key": "xlMYvSw2RIW1Umr_uCesiT1AXvzY12723fWFGIvp4h4=",
      "text": "gAAAAABkFRaGpwZwUUV_890KX1dimukUWaXRFna_JsiAFUwPYTD0FUisMs2IbVj6jvXJCByMN9exZGQk0sZxpFCrziDerEJ32U1y-11qbSI1bK9Y6n1Ql-tFcs_dFM8OiqbkCNQUY1L1lDu72L568INN7I4_QrLHnWSz6P-9deewjMo5wULVVTrK3qS6WPZyspQuKalufK6kLvuzg1Ohzby57i59GbXIPfnOdKyVkf5dCpK2W-cLmetG7UdWI33TkXi1nWLba6-OQHFDXaL05U1wMC3ePBYMmE-4tC0UrQjYMUX8TOmPuETh_SWlc_YVLess33nLjdMA3oDohmao7CI5JdP8-X0xpumBLipEFFPGFZBqsTCyv_utIlB9biuNKTCtW-Xg5g36k9INXtZH8Q0oRK3YqeRyX4B1pBIEeDGGL7RpJC71oyiYD2Ld6CoGJ8QgZW_fDfkWCZ-p6ycsS5J_tKq03VzQcw=="
    },
    {
      "pwd": "ee26b0dd4af7e749aa1a8ee3c10ae9923f618980772e473f8819a5d4940e0db27ac185f8a0e1d5f84f88bc887fd67b143732c304cc5fa9ad8e6f57f50028a8ff",
      "key": "mcNJTupTeeMchvNdrHLRKMvbxax-f86CmERnprYbQ54=",
      "text": "gAAAAABkFRjWwzOiy_eTnZ_pAiVEAZhX1tNt6cRiYaWuyZ5b2WiGXtfRols4b-8m2kFAVTrFEJXCjvGRKDB1rVBq7qRQu9-beejZk-Q-bwwwWvX1Fn4YoyaQqn7hoYzngmPIMzWkWVr_"
    },
    {
      "pwd": "0dd3e512642c97ca3f747f9a76e374fbda73f9292823c0313be9d78add7cdd8f72235af0c553dd26797e78e1854edee0ae002f8aba074b066dfce1af114e32f8",
      "key": "-wZMKG4-JrSH57VJU0u8MK4Mo1bPrcjusDvh1J1xgzI=",
      "text": "gAAAAABkFFwlve5X-NFAt0MQirFM8jhTrWA0OFtRmbeUVDxfPqEEtqPBmx1pLLgviE1wiMIxhxq5e97MZS892bJRDsPW4mH2ZyyoDdfC6_hMnCCkylG7pDs="
    },
    {
      "pwd": "ed13d35f710a6e65b36ee8620d5b94cd11849a473bf5e8a691fadddf71dd0f93d319a02ec2ff84f6d7607a3928cd1886d2b42aedd553debd40fe0bcfea09dc33",
      "key": "MtIJWHeuei4WpW6m5AjhR0FEIyySpjuCSHvAZL2QU7o=",
      "text": "gAAAAABkFFknO2DHu2LfkyBMZpNhd3B_OFU2AZHpBHeR1fgK81OYtCpM_0iZgTjdBI8QE7x5NbxqFo_9QOoajYIEhuh09f6mao_oeAYHTs09P_4FTanpYMzW7cpVJ1TVxcA3V85cDW6U"
    },
    {
      "pwd": "9b71d224bd62f3785d96d46ad3ea3d73319bfbc2890caadae2dff72519673ca72323c3d99ba5c11d7c7acc6e14b8c5da0c4663475c2e5c3adef46f73bcdec043",
      "key": "SI1Ropbg7q1MdWlg5EMonwuaXPYqVqEANAxu5NgSsv0=",
      "text": "gAAAAABkFFxEM6IRr6TDhMZrMfsEjWuYnTdZtERFcB8L6KaaDr-SKj23qMbcA-ITzW4WSULoG1BUIaiEFxjBwVdrsQ3A3cbOnw=="
    },
    {
      "pwd": "23c9dee78e969bb483fdae563d681af010b77748dfbd959422abb792fa454db8e3d9cb4e1a3224066b349465f09a710d025e856db19da25d55c3928abef17c8c",
      "key": "bDiJ2H1QVF4LhIplJgMqXThTeBy4BawgKjb8YBiZRXc=",
      "text": "gAAAAABkFFxSr8HqDONwotncTHmRWcZNudp5MLSTv3AQZ1zZ4ybWrPM6Srup8pUOyx-4IhTk8uFKrHCh1vskAAX8bKvU5vxnAA=="
    },
    {
      "pwd": "1ee28dad3371d6ed37272d1ac404398a7ba6bb52f7e516bda4b8f599852c05c9483df162b8dcdf910a1465c05bcc6a5958906998b16d79575de0e4b6af03a939",
      "key": "yHf4QJ__K-EbzNFYEyWvdF0G_1bItQPhBWDlEmAni6w=",
      "text": "gAAAAABkFRacKEtvKYZUk0X8vbDi6b2UmATIFy6SiiUaAs_jc-lroY1qRH19_yol_j3r8Kb5_LnjCNqB6IN21q6WRcA5JHFH0ggdj2g1P5aCXJkbwyE934FxHeh3yGoUn4oeqXaHcHUrMN-5ZIkmk7ITuiwxz1I8xjqO26jrFQAYHSf3o6v9b0S3YQDEKNXHcrtGPDnWNJDveMen9mr9KOBRAwGwaNVkbMTmFsIOgCpATCaq2uKYSDPJEGIEYQ9D2zhVFDwxDm9ltCEezE6qxd8MJHDxC_DSi5gEIYaWh98VuSJwxS1rW2a_qVn1f2j25ZAMqquY84JZIU_fRUT0urzxo3GKn02RlE1Z7zurGOcUr4p_e0G16DnxNtBu0pGTzmgUSzdbAN6wjKyqD0ZwJuXNHEzFPZY4jTZU4xOJw1xH6DzMoG5u17Kw152IpsDUVqTZGzu8eR2bjWGreHJ7z3ATfHt9Pbn3WFo_7ynqYJpk-Z2ZOO0zZ3cuH6FO_sWTZU46ka_Go0HKzq-hrv4EEMBzwQiMYjIXx8QL1ZALXVa9S074-QZ_f5tbI7ZXVn3GJMOXQkjAqgYCTnz1rcgR2l35NPXWac_WzfxSDZM4W96a-mB2Pn5NygxvvJKTlfFO8R3aIF7IweOKFY_ZpepmA8VyQALawNo3u-pgm1k4JuC5ITsciaHhCJSNkl_o05LNkocu2VQAALXlXSG8UanMQuyNdeF_64wwQerMiIPbiA-bLBS8kKtusqTa7eXl6qKkxGXZHC7h9-PAujXzdGQUzG69NNHI0S8n6vAlFbRu2vEqiJ78WsyNgUImBwMqz9lwA3mnyZ9Ebw_xi7wcG8L-canFnKssAuFyT6u1NVI9k6Is_ueLMVEWe75qPN77vqA3vbXHzxu3VRkleC4ZXL-Mn15eVijyuvl4HiAGKDU809d0AO_cPbIxlwhYBJRTbUgRAEHVPKM06mII706GCaeVhfLiBLG53dMT6gsqrrfoXg5vvocGyf_UntVtC7neNlpR7JkJv5bMO2P8O9QRHMACrtrapxBJSVlrmB08JrhCcOhPmqe82FAZeg04sN5umaLmufeMtnfu6CYuoWfsa3YYM9gV9XcHTrD_rpeFusYueUeb0DjIapmUnPnHeCgeu-P8vWEYvBxrJrlD_6Cx2nXJOELqEvituG7weM2lT7Pne-9OGEVGz2gJ5E8HsQwnpy-izTGMELV6hRe1QZU1-EzB9MuaS6T-ma6kBs0PW0wKRN_4E8hqgNB1QDE="
    },
    {
      "pwd": "18d55cd26a32d57ef06a7379490dafa27e9dd0220fd7b2d8136584514f8114d93a1efaecf17fe534a2dfd05e915bba7edb69ac994d8c171790d2d31473c87bb7",
      "key": "5YRGDLk92_cp_yuTSm3xgwNrnWTXxZxvQjMvqAaRrzE=",
      "text": "gAAAAABkHNoSEyV40s4k8h3jBYVYFW-H9lrtxrIcglD9zth9lYybp9sC8UELl01KxTXEV88eRCBRt1BzQbXA8TCLAxiy8qZsDzXyc5gDlf_kVKTYPK36APRfO9V2W4RVKmuQ3AWCf_lqjvtw46tRVsI0wYgRpqSMrG9ApkaLBK8S7fya0daLzacuImmkw69uEwo4MPVUN-1LSWNlLKcNG9m4o_4QmSZG-_ihiZUEC3I0D1w-xuHKSW1vJXLpPk-d109wJGMuml-ztc1sAc9cbjDyHuQmO3egjww2xW2py9WFyxbwm1fCalqTHTePWXZFtNbFchHo4pnccfzFP9B8CeDnLoLhYs9d9tPlHbu52FSHHltTJZq5_UpMuSLryhZX86VzTX7Aw093R6uARzO5seMHxUaGulDaDd-C5_V5ndNNsI5ffHRS5kkMdSMNSbLPoWiNgNgaS6TLJB6yp7pRk6AQTUHp7zLH992UyvJoIZYKjrhM2tvdgN5JxNQx4gJ3xiO4-wC-WSAvtnCA92x9nDzDUhBSkuONrn4hbgTCeGvxXQlpIw71lZNDejePYqJ3RVlQ2iIUFdL07UJB6auOzS0FkVKwLXMUPvjeecQF60cb3UArn2X-lRMLOuHZ3JUVH2rxy8qGucxTWtK4-z-wIYNxj2boVf8aQ7v0r6qm_H7y5Fpod1MIvuHP6c42bykQ1lz8KxsaStuLRhC_NFHnA7pZT7vcU8NsvadDw2kN-2KebhBsfBDuVp-OIhpEyGUNYGKjiN-9yXG6nO7Dk_ZoQ2ExJE--7cS4Ma5ULZZomwnvhkQ7h5RA3EPsqDWznsgDN9Fub8H5CUzEdnik2EnAf0D_uGqOCuJOhCQm6cAOEzU6D1Z3Bnnws01bLulplcSUTZlBTzRsD6RF5aH85rfz7L5jj98eBPsZoBr1zuV1Z_HvzT2ItVhECcBee2uik5LzS25h9USu4FyW56wDH60E27d9N7TKbBOfbJEcttjRIasFwAFnZ4R9p7EANrtNfXxlSAXdb_GXLWqQi22Wto1vCZdq6EkTzIcHNB5BNDVcyEh1qnqEJhidATFJ0WzS3ld1PLlS6ha1FBfyF_MOA7kfVsM6InPm51dJtTydsQdZKy7kv-axn5j1extMF2Iy8ZjeSYy5DJZuYS28EHYWhmcFHHncpIXPyYvUmjVHaHNLWiTeyGTAKZbyfhG-cPfiHgblDO6fC2y6o-YwKogmtpghY69zMXtgillDHsfkwaP0kTbo6VBdAcF5Q-SF1hsJjpBlINnTSuK2bFU2UikLRHCQ5OXNth5enOrA8_Fj7-vNmgyEj5U6KPMpse_nQqjOT-bMO1rmrmJjGhUpKW0yHd-U-B75_uXlp41NqedWtl8FE47IjUPvm7tblLzozA91-F9gMrFWbS_knJ0Ivvq5-sLXhNPTjdTxvej09jrJByTwO8tG5bhW35_NhEsukWexP4rF6Pqm5sFAI8m86hTH3EPtBJjGZ9Bnmf9L1aheJpyV9gkKZHC3nP4ncg_6HOW6v_WOkZby70WQjLlSLqBICidT2vO54ckEIlZdtwtbah7cELLnyW_rrrgDNvqOX2UWNVqzjbPhG2mCTHvDfOPFCGKKcFWNh-Om_34OvORkB1ptd3IFfMcpoX3Stf_33tFcuT5o51ceeXYYOYyw9nQ4Kslm4l2njmNyA-nt4L7u43-zZlcnV3zFGVagp8S_UI6nFrxTYJHhd0BP3Ub36Kh8-19YJPtpPnXFIBS1U5Sal8pK0caxqKX_7lMKQ_90Hb-cySvaqtEOUBUuNMp98UwPj9RY_3Ccz3USo0808xkL4s877pMPgnOpX92saY8er5l5FyEYfhJwqHKljh9CeiRqpaA1F_bvUxRHekyrygwpvDFtRuhBrUzFkNLRLtLwxwPHSbVPAPgR9bAomt0brz8Nax1ZMwetr3HupO4JXdRGgZ9vq2YLd8sB7QHQun7KwSWYNj68AP92Cbswxn7DyIxncwkZ8JNemGxTpGrmQpC_Bfi2SpWMC24YpGbSZ09DDrldj3Kzr6PXtPnyOrzvvfKKdMPqtzY7OR7B2eaa7wGAA8nsUF4NdbU0f2gO728dwJIQpfuaKm-CwiGbR6WQkHn6rVPQJQXGKppjP6C3dw=="
    },
    {
      "pwd": "3627909a29c31381a071ec27f7c9ca97726182aed29a7ddd2e54353322cfb30abb9e3a6df2ac2c20fe23436311d678564d0c8d305930575f60e2d3d048184d79",
      "key": "eunZXsbZhGac_xRAqc3pt0ntO7fHNY03AVMHRAXY2cI=",
      "text": "gAAAAABkFF5fI_OxCunWHgLqWycnQlGuUNoX0UedIlGKdXOyEpWUs1EQufsQyxzrLN-_miWOGRV5nbA7x4nxVSdPBt4vSfrKOw=="
    },
    {
      "pwd": "401b09eab3c013d4ca54922bb802bec8fd5318192b0a75f201d8b3727429080fb337591abd3e44453b954555b7a0812e1081c39b740293f765eae731f5a65ed1",
      "key": "kG6ShI8CYQXR618-Dos24mYBPKoaF9Hv7b9RiSRWIh0=",
      "text": "gAAAAABkFGAevdB440BkPeWJaU6t0h7mXzjigxbfIVEIixNTmXBC3KIgfLbz43PG_8yI9FH15Kn9nn6Z112ofJF0fvK2qchUwg=="
    },
    {
      "pwd": "aa9a88785afb81fcb66da5b86d0aaf543dd883c8cf1e74f2f42c62195006606c69613170d56d2ecb8db6fb03f5acb6bdd0ffaf54bdf788854ddafc6becfdf3c7",
      "key": "CXDZkjfroGqIR6Wedkv33MwJaPBG0h-vxD99w7-Exdc=",
      "text": "gAAAAABkFKF0k8Ne29iXbrziZAVU1-DuHwxpP3yOZM47StYcQIQQpc6NuI_qxSaKUWrKA5AX8em-LkUMrNaShAjbuksYiMXDkw=="
    },
    {
      "pwd": "cf83e1357eefb8bdf1542850d66d8007d620e4050b5715dc83f4a921d36ce9ce47d0d13c5d85f2b0ff8318d2877eec2f63b931bd47417a81a538327af927da3e",
      "key": "nBlU7BISl_w98YxzDUV7nSe-VJ6kF7obwQ5yQZ4Y3Y4=",
      "text": "gAAAAABkFNlj7wIMnPjyRvqunK5lVvZIMs85OCWL6TYCI0mALdzt5cH7J7_a4o7Y-yKdjXSdMomXv3rZOZVjCHdi2ZkCtRKmrQ=="
    },
    {
      "pwd": "e0fe571b4daab50aa02222628f4d908a9e071039f8083300db163197d78f34be6bf392ca980862dbe1aa6f6f1d06562f000a3884536dd09d198e412ed68a0e49",
      "key": "-lCfD9Yf_4Y140vQUTUtAFPp5L5NbvG6vLumEfsTQ5s=",
      "text": "gAAAAABkFNyEHHfubTaEx-3v_yucdHifSoGzNVdoXQPNlrCwupjC_glO-YjcaoGyGIL0SCLZY6lH4cih_nmzfpLAVL_Bon8IdC4MBUD1Gq1D_yWdiXsJ1Ag="
    },
    {
      "pwd": "8358b41c7177bf9a35de2fb05b169953354233923c965e9f2924011e377ff842fc9de2e7bcc154c79ce599290c97d0c6f49807b89b8b1229bab8fc6ba5cb0e4e",
      "key": "12BRjAJbwBKtrFnS1pJ51mrFXIOro2JH5bVJxehEhqE=",
      "text": "gAAAAABkFRaRrDwif628JyZB9Tdmsbju1AM24F0HThvtSabjQKLnBLeC5Lfqb9i_YjL_RbyBQ6i96vl1jobuH5wIylQLH1DztZWEob2PmQDSuL_-QL1ALR8="
    },
    {
      "pwd": "a91ab0ad87d924eb34e8541e9838d0cdba9c273ef59d3c12c6ba40662a036493e3b623463e01a07632cb2b2ba4f7b4936479ade3db0ed37d7304abbb1a02155e",
      "key": "7ca0RY3wFFP4HFtLCX7YNQHkzDIUlaC6TqpancoCwWM=",
      "text": "gAAAAABkFRlVC6m4rHCV651qa5X8Gy7Gb0T8en5W06TB7uZSOhMoml_qKlg23wFhLK9R8tIJ3qU9R71g4kEDNa2JiGQbXQjUjg=="
    },
    {
      "pwd": "e1cc867e070565b17656702f48d54c483b3fb64fe4d2f0bb30b6c4ec84e4b8d51fe3cdebe2324e7dec3c82f6971d89b52a6c3beb8d5dda2b9b1a80ddc129d073",
      "key": "GfowYz9IKT4UVGGHt6yz4pBRRUCbcdcufUBOgQKiajU=",
      "text": "gAAAAABkHNnMHjsZ5PNyFegfMiDSfnb8Q6g5vGa5alWHEJqsbJ4ufIquO2-r7xjRN9NxqzpbSXvYY70cXYrYoNItPzd22QyaoP9gUY6-MCgOtCFVKba62LA="
    },
    {
      "pwd": "3c9909afec25354d551dae21590bb26e38d53f2173b8d3dc3eee4c047e7ab1c1eb8b85103e3be7ba613b31bb5c9c36214dc9f14a42fd7a2fdb84856bca5c44c2",
      "key": "KhBzuMuBNvD6dvRvjuFuoO48bAtsAMBm6J_CEybPzAs=",
      "text": "gAAAAABkHNn8CDdKGRHmEv-gI-bFuR-9Ef1YopUYLAfoY7UOlxkVVqcorTdeUt38gaCnL7LeDj7jnY1ljzYGZHGt_B4qULSB_w=="
    },
    {
      "pwd": "4dac26748bb3d345a13a1568ae3d1afb72c0bb4bfc65d4d5e7c8e8ed68cee209bce7fc24c8e626bdac8248a2df4a53f3dd512dfa866d4657f3320d2329a7eb80",
      "key": "Ha5DdftyXcO3ieZUCZrVZLuwjPkSODgyMrljrXQRJ18=",
      "text": "gAAAAABkIl1K4eFP3gaoFTWCu17INbn0i1Zaw5nf042XA3Lj1JVS7uvBUEqCketrQtnZ3iABzV-x85GBHai_MugjYR2oUL7HfQ=="
    },
    {
      "pwd": "de772e06f3c3e0ea4ad1a34f1afd4fed07ecbc6c547165fc6f8f1c128772c93734b6b3038615b9b65e2ede2a92c3c1d82a528feb46a69dbf7abf08aa183b0427",
      "key": "Xy_6LBkZg91vnPiXN_9l1hZ4W20j7ECnPoZKSHuhHNk=",
      "text": "gAAAAABkIl4vCam7xiba2tun5D5JxTVO66KUzqgc9RcTFx-0fa6LGj2HdeeWYUckEkVW8i3YJ7cvdq5rlXVlPMBu4L-Le8wFqw=="
    }
  ]
}